{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-13T20:24:34.719027", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-13T20:24:34.719027"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 4385820, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 30255, 
            "end": 350693, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "tempo,décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 350693, 
            "end": 599289, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 13.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 599289, 
            "end": 884122, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Tindaro", 
                    "commentaire": "Tindaro doit changer constamment d'adresse, d'intensité, d'énergie et de regard. Ne pas essayer d'expliciter", 
                    "scene": 12.0, 
                    "type_travail": "définition du personnage,adresse,coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 884122, 
            "end": 1137065, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "23", 
                    "personnages": "Tindaro,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 1137065, 
            "end": 1325926, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "23", 
                    "personnages": "Tindaro,Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 1325926, 
            "end": 1744014, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18.0, 
                    "type_travail": "déplacement,gestuelle,définition du personnage,relation entre les personnages,recherche", 
                    "acte": 3.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 1744014, 
            "end": 1788643, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "129", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 1788643, 
            "end": 1836226, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "129", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1836226, 
            "end": 1909019, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "129", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1909019, 
            "end": 1959706, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "129", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "gestuelle,relation entre les personnages,recherche,relation de séduction", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 1959706, 
            "end": 2010228, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "128", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 2010228, 
            "end": 2097243, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "128", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "relation entre les personnages,relation de séduction", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 2097243, 
            "end": 2163916, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "128", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 2163916, 
            "end": 2246863, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "128", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 2246863, 
            "end": 2334711, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "128", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2334711, 
            "end": 2374106, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "128", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 2374106, 
            "end": 2418632, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2418632, 
            "end": 2478166, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "relation entre les personnages,phrasé", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2478166, 
            "end": 2501416, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 2501416, 
            "end": 2518761, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "définition du personnage", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 2518761, 
            "end": 2551110, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 2551110, 
            "end": 2569277, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "158", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "travail du texte", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 2569277, 
            "end": 2634933, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 2634933, 
            "end": 2712903, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "171", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 2712903, 
            "end": 2777636, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 2777636, 
            "end": 2848453, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "142", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,relation entre les personnages,adresse,décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 2848453, 
            "end": 2916931, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "171", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,tempo,recherche,coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 2916931, 
            "end": 2961402, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "156", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 2961402, 
            "end": 2985738, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "156", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 2985738, 
            "end": 3029185, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "165", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 3029185, 
            "end": 3072667, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "165", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 3072667, 
            "end": 3099858, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "165", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 3099858, 
            "end": 3135332, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "165", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "accessoire,relation entre les personnages,décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 3135332, 
            "end": 3184716, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "165", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 3184716, 
            "end": 3217052, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "165", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "définition du personnage", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 3217052, 
            "end": 3264698, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "165", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 3264698, 
            "end": 3329317, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "165", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,définition du personnage,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 3329317, 
            "end": 3372732, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 3372732, 
            "end": 3452628, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "gestuelle,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 3452628, 
            "end": 3500090, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 3500090, 
            "end": 3575818, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "gestuelle,relation entre les personnages,tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 3575818, 
            "end": 3623358, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 3623358, 
            "end": 3683904, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "gestuelle,relation entre les personnages,relation de séduction", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 3683904, 
            "end": 3736474, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 3736474, 
            "end": 3789042, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "176", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "relation entre les personnages,adresse", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 3789042, 
            "end": 3840687, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "182", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 3840687, 
            "end": 3902348, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "182", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "modification de la partition,décision,coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 3902348, 
            "end": 3922531, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "182", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 3922531, 
            "end": 3989992, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 3989992, 
            "end": 4106305, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "199", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "déplacement,modification de la partition,décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 4106305, 
            "end": 4265936, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "182", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 4265936, 
            "end": 4385820, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "182", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Diomede,Euripilo,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }
    ]
}